body {
	margin: 0px;
	padding: 0px;
	border: 0;
	visibility: hidden;
}

img {
	border-style: none;
}

.logo {
	text-align: center;
}

h1, h2 {	
	font-size: inherit;	font-weight: inherit;
}

hr {
	border: 0;
	margin: 1em auto 1em auto;
	width: 98%;
}

div.topbar {
	width: 100%;
	height: 2em;
  position:fixed;
  z-index:97;
}

div.topbar_menuitem {
	width: 20%;
	height: inherit;
	float: left;
	text-align: center;
	font-size: inherit;
	padding: 0.2em 0 0.3em 0;
	cursor: pointer;
}

#topbar_stylelist {
  position:fixed;
	display: none;
  z-index:97;
	width: 20%;
	right: 0px;
  top: 2em;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
	padding-top: 0.5em;
}

div.stylelist_menuitem {
	width: 100%;
	height: 2em;
	border: 0 !important;
}

div.hint {
	margin-left: 3em;
	margin-right: -20em;
	width: 200px;	float:left;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
}

div#postarea {
	clear:both;
	width: 100%;
}

table { border-spacing: 0px 0px; }

td { padding: 0px; }

#form_arrow {
	float: left;
	margin: 5px -5px 0px 5px;
	cursor: pointer;
}

table.op {
	width: 98%;
	margin: 0em 0.5em 0.3em 0.5em;
}

table.reply {
	max-width: 98%;
	margin: 0em 0.5em 0.3em 0.5em;
}

td.thumb_big, td.thumb_small {
	width: 1px;
	min-width: 200px;
	padding-right: 0.3em;
	vertical-align: top;
	text-align: right;
}

td.thumb_small {
	min-width: 150px;
}

span.name, span.timestamp {	margin-left: 0.4em;}

.content {
	min-width: 17em;
	vertical-align: top;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

div.message {
	margin: 1.5em 0em 1.5em 1.5em;
	font-family: Trebuchet MS, Arial;
	font-size: 13;
}

td.right_side {
	width: 7em;
	padding-right: 15px;
	padding-bottom: 1em;
	vertical-align: top;
	text-align: center;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

div.postmenu_toggle {
	width: 100%;
	text-align: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
	cursor: pointer;
}

div.postmenu_list {
	display: none;
	text-align: center;
}

span.pages_count {
	margin-left: 2em;
	font-size: 13;
}

span.spoiler {
	color: transparent;
	background: black;
	background-image: url('../layout/spoiler.png');
	background-repeat:repeat-x;
	background-position: left center;
}

span.spoiler:hover {
	color: inherit;
	background: transparent;
	background-image: none;
}

div.preview {
	padding:1em;
	position:absolute;
	overflow:auto;
	border-radius: 10px;
}

fieldset {
	margin: 0px;
	margin-bottom: -3em;
	border: 0px;
}		

legend {
	font-style:italic;
	text-align: left;
	padding: 0 1em 0 1em;
}	

input, textarea, input#uploadfile {
	margin: 0em;
	margin-bottom: 0.3em !important;
	width:400px;
	padding:3px 5px 3px 25px;
	font-size: 11;
}

#uploadfile { 
	filter: alpha(opacity: 0);  
	opacity: 0;
	position: absolute;
}

.cell { 
	width: 1%; 
	padding-right: 5px;
}

#captcha {
	width: 50px !important;
}

input#name { background: #fff url('../layout/user.png') no-repeat 5px 50%; }
input#email { background: #fff url('../layout/email.png') no-repeat 5px 50%; }
input#subject { background: #fff url('../layout/font.png') no-repeat 5px 50%; }
input#embedded { background: #fff url('../layout/youtube.png') no-repeat 5px 50%; }
textarea#message { background: #fff url('../layout/comment.png') no-repeat 5px 5px; }
input#fakeupload, #uploadfile {
	background:#fff url('../layout/picture.png') no-repeat 5px 50%;
	color: gray;
}


textarea {
	height:125px;
	overflow:auto;
	font-size: 12;
}					

button {
	height: 2em;
	width: 71px;
	background: white;
	color:#333;
	cursor:pointer;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	vertical-align: middle;
}

#submit_img {
	float: left;
	margin: 0 0.5em 0 0;
}

button:hover { background: #DFFCC5 }